
/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}

#billing_first_name_field, #shipping_first_name_field {
  width: 50%;
  float: left;
  clear: none; }

#billing_last_name_field, #shipping_last_name_field {
  width: 50%;
  float: left;
  clear: none; }

#billing_address_1_field, #shipping_address_1_field {
  float: none;
  width: 100%; }

#billing_address_2_field, #shipping_address_2_field {
  width: 100%;
  float: left; }

#billing_city_field, #shipping_city_field {
  width: 33.33%;
  float: left;
  clear: none; }

#billing_country_field, #shipping_country_field {
  float: left;
  width: 100%; }

#billing_state_field, #shipping_state_field {
  clear: none;
  float: left;
  width: 33.3333%; }

#billing_postcode_field, #shipping_postcode_field {
  width: 33.3333%;
  float: left;
  clear: none; }

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #bbb;
  padding-top: 4px;
  height: 36px; }

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #666;
  font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  text-indent: 0.5px; }

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 36px; }

